Unable to install Infranet Pipeline on a Fujitsu Server due to a RPM problem (Doc ID 408405.1)

Last updated on SEPTEMBER 26, 2016

Applies to:

Oracle Communications Billing and Revenue Management - Version: 6.7.0.1.1 and later   [Release: 6.7.0 and later ]
Oracle Solaris on SPARC (32-bit)
Solaris Operating System (SPARC)
Checked for relevance on 28-Nov-2011

Symptoms

Not able to install Infranet Pipeline on a Fujitsu Server.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms